/*
Theme Name: WONDERWATER
Theme URI: http://www.nikolai.nl/
Version: 1.0
Author: Nikolai NL Design Studio
Author URI: http://www.nikolai.nl/
Template: enfold
Description: Gemaakt voor WONDERWATER door <a href='http://www.nikolai.nl/'>Nikolai NL Design Studio</a>.*/

@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/uploads/fonts/open-sans-variable.woff2') format('woff2');
  font-weight: 100 900; font-style: normal; font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/uploads/fonts/open-sans-variable-italic.woff2') format('woff2');
  font-weight: 100 900; font-style: italic; font-display: swap;
}

body { font-family: 'Open Sans', Helvetica, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', Helvetica, Arial, sans-serif; }

#scroll-top-link.avia-svg-icon svg:first-child, #scroll-top-link.avia-svg-icon svg:first-child:hover, #top #wrap_all .header_color.av_header_transparency .avia-svg-icon:hover svg:first-child {
  fill: #fff
}
.header_color .team-social a.avia-svg-icon svg:first-child, .header_color .meta-heading .avia-svg-icon svg:first-child, .header_color .social_bookmarks .avia-svg-icon a svg:first-child {
  fill: inherit
}
span.grijs {
  color: #919191
}
#wrap_all {
  position: relative !important
}
a, a::before {
  transition: all .3s ease-out
}
.content a, #footer a {
  text-decoration: underline
}
.header_color .main_menu ul:first-child > li.current-menu-item a, .header_color .main_menu ul:first-child > li > a:hover, #dorst-gekregen .iconbox_icon.heading-color, #sprankelt a.av-icon-char:hover {
  color: #00aeed
}
.header_color .main_menu ul:first-child > li > a {
  color: #0076D1
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2, .iconbox .iconbox_content .iconbox_content_title, div .slideshow_caption h2, .widgettitle, .avia_message_box_content, .ajax_search_title {
  text-transform: none !important
}
.iconbox .iconbox_content .iconbox_content_title {
  line-height: 21px
}
.entry-content h1, .entry-content h2 {
  font-weight: 400;
  letter-spacing: .3em;
  text-transform: none !important
}
.entry-content h3 {
  font-weight: 400
}
.main_color h3.iconbox_content_title {
  font-weight: 600
}
.entry-content h4 {
  text-transform: uppercase
}
#top .av-video-slide .avia-slide-wrap {
  background: #0076d1 url(https://wonderwater.nl/wp-content/uploads/2014/02/Wonderwater-Blauw-BG-1280-620.jpg)
}
#socket .container {
  padding: 65px 50px
}
.footer_color .av_promobox {
  background: #FFF
}
.footer_color .av_promobox p, .footer_color a, .footer_color .widget_first, .footer_color strong, .footer_color b, .footer_color b a, .footer_color strong a, .footer_color #js_sort_items a:hover, .footer_color #js_sort_items a.active_sort, .footer_color .special_amp, .footer_color .taglist a.activeFilter, .main_color h3.iconbox_content_title, .copyright strong {
  color: #666
}
body div .avia-button {
  background-image: none
}
.avia-button.avia-color-blue, .main_color input[type='submit'], .avia-button.avia-color-theme-color {
  background-color: #0076d1;
  color: #fff !important;
  border-color: #0076d1
}
.avia-button.avia-color-blue:hover, #top .footer_color .avia-color-theme-color:hover, .main_color input[type='submit']:hover, .avia-button.avia-color-theme-color:hover {
  background-color: #2076e6;
  color: #fff !important;
  border-color: #2076e6
}
.main_color .special_amp, .main_color h1, .main_color h3, .main_color h6 {
  color: #0076d1
}
.header_color .avia-menu-fx .avia-arrow, .header_color li {
  border-color: #FFF
}
.header_color .avia-menu-fx {
  background-color: #0076D1
}
#header h4.mega_menu_title {
  font-size: 14px
}
.header_color h4.mega_menu_title, .header_color .main_menu .menu ul li a {
  color: #4e4e4e
}
.header_color .avia-bullet {
  border-color: #4bbf24
}
.main_color .hr-short .hr-inner-style {
  background-color: #f8f8f8
}
.home-weg, .image-overlay, .image-overlay-inside, .breadcrumb-title, .avia-menu-fx .avia-arrow-wrap, #footer .news-thumb, .post-meta-infos .comment-container, .post-meta-infos .blog-author, #dorst-gekregen .avia_ajax_form h3 {
  display: none !important;
  visibility: hidden !important
}
.hr-short .hr-inner-style {
  border-radius: 2px
}
.hr-short .hr-inner {
  width: 100%;
  left: 0;
  margin-left: 0
}
.footer_color {
  background-size: cover
}
.widget_recent_entries .post-date {
  display: block
}
body div .avia-button, .sub_menu > ul > li.request a, #top .social_bookmarks li a, .ls-s-1, .av_promobox, .main_color .avia-slider-testimonials .avia-testimonial-content {
  border-radius: 5px;
}
#advanced_menu_toggle, #advanced_menu_hide {
  color: #2076e6
}
blockquote {
  border-left-width: 3px
}
#merken blockquote, #dorst-gekregen blockquote {
  letter-spacing: -.35px
}
#dorst-gekregen .avia-builder-el-76.column-top-margin {
  margin-top: 41px
}
#merken .iconbox_icon, #sprankelt .iconbox_icon {
  margin: 2px 15px 0 0;
  height: 29px;
  width: 29px;
  font-size: 29px;
  line-height: 36px;
  color: #00aeed
}
#dorst-gekregen .hr {
  margin: 15px 0
}
#dorst-gekregen .avia_ajax_form label {
  font-size: 16px;
  line-height: 21px
}
.main_color .avia-slider-testimonials .avia-testimonial-content, .avia-slider-testimonials .avia-testimonial-arrow-wrap .avia-arrow {
  border-color: #FFF;
  background-color: #00aeed;
  color: #fff
}
.main_color .special-heading-inner-border {
  border-color: #0076d1
}
a.avia-font-entypo-fontello, .content a.avia-font-entypo-fontello, .sub_menu > ul > li.belsupport > a:hover, .sub_menu > ul > li.belalgemeen > a:hover, .widget .news-link, .widget.avia_socialcount a, #top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a, a.iconbox_icon, a.av-icon-char {
  text-decoration: none
}
.wonderbel a::before {
  content: "\E854";
  content: \E854;
  font-family: 'entypo-fontello';
  font-size: 14px;
  font-style: normal !important;
  margin-right: 7px
}
.footer_color, #top .av-video-slide .avia-slide-wrap {
  background-size: cover
}
.atss {
  top: 40%
}
#top .avia-logo-element-container img {
  background: #fcfcfc
}
#scroll-top-link {
  border-radius: 100%;
}
#scroll-top-link {
  background: #00aeed;
  background: rgba(0, 174, 237, 0.85);
  background-color: #3aa4d5;
  background-color: rgba(0, 174, 237, 0.85)
}
#scroll-top-link:hover {
  background: #0076D1;
  background: rgba(0, 11, 209, 1.0);
  background-color: #5D1B79;
  background-color: rgba(0, 118, 209, 0.85)
}
@media only screen and (max-width: 739px) {
  .responsive #scroll-top-link {
    display: block !important
  }
  #blauwbg .hr.avia-builder-el-last, #blauwbg .hr.avia-builder-el-first {
    margin: 0 !important
  }
  #top .social_bookmarks, .avia_video {
    display: none !important;
    visibility: hidden !important
  }
  #top #menu-top-buttons {
    padding-top: 10px
  }
  #socket span.kvk, #socket span.btw {
    display: block;
    clear: both
  }
}
@media only screen and (max-width: 1020px) {
  .main_menu, #header_main_alternate {
    display: none
  }
  .container #advanced_menu_toggle, #advanced_menu_hide {
    display: block
  }
  #mobile-advanced {
    display: block
  }
}

/* NIKOLAI_ENFOLD_PARENT_RELEASE_BEGIN */
:root { --nikolai-enfold-parent-release: "7.1.6"; }
/* NIKOLAI_ENFOLD_PARENT_RELEASE_END */
